Insert into cnt_mst (site_cd,
					cnt_mst_module_cd,
					cnt_mst_prefix,
					cnt_mst_desc,
					cnt_mst_counter,
					cnt_mst_numbering,
					cnt_mst_option,
					audit_user,
					audit_date)
Select	site_cd, 'LDR', 'LDR', 'Linen Daily Routine Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LRQ', 'LRQ', 'Linen Request Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LRR', 'LRR', 'Linen Reject And Replace Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LSF', 'LSF', 'Linen Satisfactory Form Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LICL', 'LIC', 'Linen Inventory Checklist Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'CLNL', 'CNL', 'Linen Checklist New Linen Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'CCLS', 'CLS', 'Linen Checklist CCLS Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LDRY', 'LRY', 'Linen Checklist Launry Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LIUS', 'LIU', 'Linen Checklist In-User Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LRJC', 'LRJ', 'Linen Checklist Reject Count Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
UNION 
Select	site_cd, 'LUS', 'LUS', 'Linen Checklist User Store Count Numbering', 100001, 'A', 'M', 'admin', getdate()
From	cf_site
GO



select * from cnt_mst